/*
 * @NOTE: Prepend a `~` to css file paths that are in your node_modules
 *        See https://github.com/webpack-contrib/sass-loader#imports
 */
@font-face {
  font-family: WorkSansLight;
  font-weight: 100;
  src: url('../../assets/fonts/WorkSansLight.ttf');
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeInSlow {
  0% {
    opacity: 0;
  }
  66% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
body {
  position: relative;
  color: white;
  height: 100vh;
  background: #090a12;
  font-family: WorkSansLight;
  overflow-y: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  margin: 0;
}

button {
  background-color: white;
  padding: 10px 20px;
  border-radius: 10px;
  border: none;
  appearance: none;
  font-size: 1.3rem;
  box-shadow: 0px 8px 28px -6px rgba(24, 39, 75, 0.12),
    0px 18px 88px -4px rgba(24, 39, 75, 0.14);
  transition: all ease-in 0.1s;
  cursor: pointer;
  opacity: 0.9;
}

button:hover {
  transform: scale(1.05);
  opacity: 1;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
  height: fit-content;
  width: fit-content;
  margin: 10px;
}

a:hover {
  opacity: 1;
  text-decoration: none;
}

.start {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px 0;
  flex-direction: column;
}
.start-logo {
  animation: fadeIn 5s;
  width: 400px;
}
.start-button {
  width: 50px;
  height: 50px;
  outline-style: initial;
  border-radius: 50%;
  cursor: pointer;
  background: none;
  border: white 2px solid;
  font-size: 11px;
  color: white;
  text-align: center;
  display: flex;
  justify-items: center;
  align-items: center;
  padding: 0;
  padding-left: 15px;
  animation: fadeInSlow 5s;
  margin-bottom: 10px;
}
.play-button {
  width: 20px;
  height: 20px;
  display: block;
}
.start-button-text {
  animation: fadeInSlow 5s;
}
